<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6e7bab">  <td>23/11/04 12:35:30</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserTest.setupData()[pri:0, instance:api.test.UserTest@229c6181]">&gt;&gt;setupData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="6e7bab">  <td>23/11/04 12:35:39</td>   <td>8953</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.testDeletUserByName()[pri:4, instance:api.test.UserTest@229c6181]">testDeletUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:53</td>   <td>22246</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@45099dd3]">testDeleteUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:53</td>   <td>22246</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@45099dd3]">testDeleteUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:53</td>   <td>22246</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@45099dd3]">testDeleteUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:53</td>   <td>22246</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testDeleteUserByName(java.lang.String)[pri:2, instance:api.test.DDTests@45099dd3]">testDeleteUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="6e7bab">  <td>23/11/04 12:35:35</td>   <td>4528</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.testGetUser()[pri:2, instance:api.test.UserTest@229c6181]">testGetUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:47</td>   <td>16370</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@45099dd3]">testPostUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:47</td>   <td>16370</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@45099dd3]">testPostUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:47</td>   <td>16370</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@45099dd3]">testPostUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="6e7bab">  <td>23/11/04 12:35:31</td>   <td>339</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.testPostUser()[pri:1, instance:api.test.UserTest@229c6181]">testPostUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="b59da4">  <td>23/11/04 12:35:47</td>   <td>16370</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DDTests.testPostUser(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:1, instance:api.test.DDTests@45099dd3]">testPostUser</td> 
  <td>main@2117173674</td>   <td></td> </tr>
<tr bgcolor="6e7bab">  <td>23/11/04 12:35:36</td>   <td>6010</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.updateUserByName()[pri:3, instance:api.test.UserTest@229c6181]">updateUserByName</td> 
  <td>main@2117173674</td>   <td></td> </tr>
</table>
